1 2 Previous Next 18 Replies Latest reply: Feb 26, 2013 9:53 AM by edex67
Andyred Level 1 Level 1 (0 points)

A friend gave me a old but never used 1st Gen Airport Extreme 802.11n WiFi Wireless Base Station.  I have a couple WiFi dead zones in my house and was told that I could daisy chain the Apple Airport Extreme off of my Verizon FIOS router/modem (802.11G) to fill in the dead spots.  During set up the Airport Utility told me that "This version of AirPort Utility requires this AirPort Extreme use firmware version 7.3.1 or later.  Go to AirPort Service and Support (link) for more information. 

 

I updated the Airport Utility to the latest version (6.2) and I am still getting the same error message and no other option to update it's firmware.  Anyone know of a work around or am I fighting to losing battle here.  I tried to contact Apple support, but when I entered the serial number for the Base Station it said the product was over 5 years old and didn't qualify for support service program.


iMac (27-inch Late 2009), OS X Mountain Lion (10.8.2)
1 2 Previous Next